function verifyModPageForm()
{
	var error="";
	if(document.form_modpage.title.value=="") error+='{LANG_JS_ADMIN_EN_TITLE}\n';
	//if(document.form_moddescription.en_description.value=="") error+='{LANG_JS_ADMIN_EN_DESCRIPTION}\n';
	
	if (error!="") alert(error);
	return error=="";
}
